components helm usr/lib/defectdojo
debian/*.service usr/lib/systemd/system
debian/create-database-defectdojo usr/share/defectdojo
debian/helper-script/* usr/bin
debian/redis-defectdojo.conf etc/redis
manage.py wsgi.py dojo usr/lib/defectdojo
wsgi_params nginx/nginx.conf etc/defectdojo
